@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
	outline:none;
}
body {
	background-color: #fff;
	background-attachment: fixed;
	background-image:url(../images/background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
a img {
	outline:none !important;
	border: none !important;	
}
#wrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	min-height: 800px;
	margin-top: 20px;
	margin-bottom: 50px;
	-moz-box-shadow: 0 0 20px 0 #666;
	-webkit-box-shadow: 0 0 20px 0 #666;
	box-shadow: 0 0 20px 0 #666;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	height: auto;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 80px;
	padding-left: 20px;
	overflow: auto;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none
}
.rightMargin {
	margin-right: 0px !important;
}
.leftMargin {
	margin-left: 0px !important;
}
.topMargin {
	margin-top: 0px !important;
}
.bottomMargin {
	margin-bottom: 0px !important;
}
